---
layout: index-layout
subject: My Email Templates
---

<!-- header -->
<wrapper class="header">

  <container>
    
    <row>
      <columns small="6">
        
        <p class="text-left">pop weekly digest #12/2017</p>
      </columns>
      <columns small="6">
        <p class="text-right"><a href="">View in browser></a></p>
      </columns>
    </row>
  </container>
</wrapper>


<container>

<!-- links -->  
  <row class="links">


    <columns small="12">
    <span><i class="fa fa-location-arrow" aria-hidden="true">i</i>Croatia<a href="">X</a></span>

    <span><i class="fa fa-location-arrow" aria-hidden="true">i</i>education, culture and media<a href="">X</a></span>
    
    </columns>

    
  </row>


<!-- intro -->
  <row>
    <columns small="12">
      <row class="header-img">

        
        
        <columns small="12">
          <center>
            <menu>
              <item><div class="redLabel center-obj ">India</div></item>
            </menu>


            
              <div class="intro-list">
                <center>
                  <menu>
                    <item>
                      <p class="intro-list-item">Lorem.</p>
                    </item>
                    <item>
                      <p class="intro-list-item">Magni.</p>
                    </item>
                    <item>
                      <p class="intro-list-item">Quidem!</p>
                    </item>
                    <item>
                      <p class="intro-list-item">Quidem!</p>
                    </item>
                  </menu>
                </center>
              </div>
           

            <row>
              <h1 class="center-obj">Block PPP Privatisation schemes</h1>
            </row>

            <row>
              <p class="intro-date center-obj">Jul 8.2015.</p>
            </row>

            <row>
              <div class="intro-text center-obj">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div>
            </row>
          </center>
        </columns>
        
      </row>
      
    </columns>
  </row>


 <!-- campaigns -->
  <row class="articlesHeading campaignsArticlesHeading">
    <columns small="6">
      <p class="text-left">Campaigns</p>
    </columns>
    <columns small="6">
      <p class="text-right"><a href="">View all></a></p>
    </columns>
  </row>

  
  <!-- article 1 ///////////////// -->
   <row class="article">
    <columns large="6" small="12">
      <div class="imgBox">
        <img src="https://placehold.it/262x174" alt="">
        <h3 class="redLabel articleRedLabel">Ghana</h3>
      </div>
    </columns>

    <columns large="6" small="12">
      <div class="article">
        <p class="article__tags">tags (4)</p>
        <p class="article__heading">Stop energy privatisation! We demand our rights!</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>

  <!-- article 2 ///////////////// -->
   <row class="article">
    <columns large="6" small="12">
      <div class="imgBox">
        <img src="https://placehold.it/262x174" alt="">
        <h3 class="redLabel articleRedLabel">Nigeria</h3>
      </div>
    </columns>

    <columns large="6" small="12">
      <div class="article">
        <p class="article__tags">tags (4)</p>
        <p class="article__heading">End Energy Privatisation in Nigeria</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>



<!-- article 3 | grey article ///////////////// -->
  <row class="articlesHeading greyArticlesHeading">
    <columns small="6">
      <p class="text-left">Case studies</p>
    </columns>
    <columns small="6">
      <p class="text-right"><a href="">View all></a></p>
    </columns>
  </row>

  <row class="article greyArticle">
    <columns large="6" small="12">
      <div class="imgBox">
        <img src="https://placehold.it/262x174" alt="">
        <h3 class="redLabel articleRedLabel">Nigeria</h3>
      </div>
    </columns>

    <columns large="6" small="12">
      <div class="article">
        <p class="article__tags greyArticle__tags">tags (4)</p>
        <p class="article__heading greyArticle__heading">End Energy Privatisation in Nigeria</p>
        <p class="article__date greyArticle__date">Jul 8. 2015.</p>
        <p class="article__text greyArticle__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>

  




  <!-- news -->

  <row class="articlesHeading campaignsArticlesHeading">
    <columns small="6">
      <p class="text-left">News</p>
    </columns>
    <columns small="6">
      <p class="text-right"><a href="">View all></a></p>
    </columns>
  </row>



  <row class="article newsArticle">
    <columns small="12" class="article__newsBox">
      <div class="article">
        <ul class="article__tags">
          <li class="article__listItem">lorem</li>
          <li class="article__listItem">morel</li>
        </ul>
        <p class="article__heading">Stop energy privatisation! We demand our rights!</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>

        <hr class="article__hr">
      </div>
    </columns>
  </row>

  <row class="article newsArticle">
    <columns small="12" class="article__newsBox">
      <div class="article">
        <ul class="article__tags">
          <li class="article__listItem">lorem</li>
          <li class="article__listItem">morel</li>
        </ul>
        <p class="article__heading">Stop energy privatisation! We demand our rights!</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>

        <hr class="article__hr">
      </div>
    </columns>
  </row>

  <row class="article newsArticle">
    <columns small="12" class="article__newsBox">
      <div class="article">
        <ul class="article__tags">
          <li class="article__listItem">lorem</li>
          <li class="article__listItem">morel</li>
        </ul>
        <p class="article__heading">Stop energy privatisation! We demand our rights!</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>

      </div>
    </columns>
  </row>






  <!-- documents -->

  <row class="articlesHeading campaignsArticlesHeading docArticlesHeading">
    <columns small="6">
      <p class="text-left">Documents</p>
    </columns>
    <columns small="6">
      <p class="text-right"><a href="">View all></a></p>
    </columns>
  </row>



  <row class="article documentsArticle">
    <columns small="12" class="article__documentsBox">
      <div class="article">
        <div class="article__type">PDF</div>
        <ul class="article__tags">
          <li class="article__listItem">lorem</li>
          <li class="article__listItem">morel</li>
        </ul>
        <p class="article__heading">PSIRU Paper - Energy Liberalisation, privatisation and public ownership</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>

  <row class="article documentsArticle">
    <columns small="12" class="article__documentsBox">
      <div class="article">
        <div class="article__type">PDF</div>
        <ul class="article__tags">
          <li class="article__listItem">lorem</li>
          <li class="article__listItem">morel</li>
        </ul>
        <p class="article__heading">Privatising Europe - Using the crisis to entrench neoliberalism</p>
        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>









  <!-- Multimedia -->

  <row class="articlesHeading campaignsArticlesHeading">
    <columns small="6">
      <p class="text-left">Multimedia</p>
    </columns>
    <columns small="6">
      <p class="text-right"><a href="">View all></a></p>
    </columns>
  </row>



  <row class="article multimediaArticle">
    <columns small="12" class="article__documentsBox">
      <div class="article">
        
        <row>
          <ul class="article__tags">
            <li class="article__listItem">lorem</li>
            <li class="article__listItem">morel</li>
          </ul>
        </row>

        <row>
          <columns small="1">
            <div class="multimedia-imgBox">
              <img src="https://placehold.it/41x41" alt="">
            </div>
          </columns>
  
          <columns small="11">
            <p class="article__heading miltimediaArticleHeading">
            Transformative capital: dispelling the myths about privatisation</p>
          </columns>
        </row>

        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>

  <row class="article multimediaArticle">
    <columns small="12" class="article__documentsBox">
      <div class="article">
        
        <row>
          <ul class="article__tags">
            <li class="article__listItem">lorem</li>
            <li class="article__listItem">morel</li>
          </ul>
        </row>

        <row>
          <columns small="1">
            <div class="multimedia-imgBox">
              <img src="https://placehold.it/41x41" alt="">
            </div>
          </columns>
  
          <columns small="11">
            <p class="article__heading miltimediaArticleHeading">“Privatisation de l’ducation : Le nouveau défi des 
droits de l’homme pour les pays en développement”</p>
          </columns>
        </row>

        <p class="article__date">Jul 8. 2015.</p>
        <p class="article__text">lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ...</p>
      </div>
    </columns>
  </row>





  <!-- footer subsrcibe -->

  <row class="articlesHeading subscribeArticlesHeading">
    <columns small="9">
      <p class="text-left">Privatisation Watch Newsletter</p>
    </columns>
    <columns small="3">
      <div class="subscribeArticlesHeading__imgBox">
        <img src="https://placehold.it/110x70" alt="">
      </div>
    </columns>
  </row>

  <row class="subscribeContent">
    <columns large="12" small="12">
      <h5 class="issue">Privatisation Watch Issue 06/2017 (19 July)</p>

      <hr>

      <p class="download">Download PDF in <a href="">English</a> - <a href="">Français</a> - <a href="">Español</a></p>

      <p class="readOnline">Read on-line in <a href="">English</a> - <a href="">Français</a> - <a href="">Español</a></p>

      <hr>

      <p class="subscribeText">This PSI bulletin provides an overview of global trends in privatization of public services and is part of PSI’s global campaign against privatization.</p>

      <row>
        <columns large="12" small="12">
          <p class="red-text">Subscribe to "Privatization Watch" in <a href="">English</a>, <a href="">Français</a> or <a href="">Español</a>.</p>
        </columns>
      </row>
    </columns>
  </row>

  <row class="footerInfo">
    <columns large="12" small="12">
        <center class="footerInfo__content">
      
        <p class="pop">PEOPLE OVER PROFIT</p>
        <p class="projectPSI">Project by Public Services International</p>

        <p class="text">Public Services International brings together more than 20 million workers, represented by 669 unions in 154 countries and territories. </p>

        <a href="" class="psiWebsite">PSI WEBSITE</a>
     
        
          <menu>
            <item><img src="http://placehold.it/25" alt=""></item>
            <item><img src="http://placehold.it/25" alt=""></item>
            <item><img src="http://placehold.it/25" alt=""></item>
            <item><img src="http://placehold.it/25" alt=""></item>
            <item><img src="http://placehold.it/25" alt=""></item>
          </menu>

      </center>
    </columns>

    
  </row>


  <row class="subFooter">
    <div class="subFooter">
    <columns small="12">
      <p class="text">You are subscribed to following tags:</p>

      <row class="links">
        <columns small="12">
          <span><i class="fa fa-location-arrow" aria-hidden="true">i</i>Croatia</span>

          <span><i class="fa fa-location-arrow" aria-hidden="true">i</i>Education, culture and media</span></span>
        </columns>
      </row>

      <p class="manage"><span>Manage your subscriptions</span> (add or remove tags)*<br><span>Unsubscribe</span> completly </p>
    </columns>
    </div>
  </row>


  <row class="footer">
    <columns small="12">
      <p class="lastText"> Public Services International, BP 9, F-01211 Ferney-Voltaire Cedex, France
Tel: +33 (0)4 50 40 64 64   Fax: +33 (0)4 50 40 50 94   E-mail:  <a href="">psi@world-psi.org</a></p>
    </columns>
  </row>











</container>

<spacer size="160"></spacer>

<center>
  <small>Keep on keepin' on. &lt;3 <a style="color: #cacaca; text-decoration: underline;" href="http://zurb.com/">ZURB</a> </small>
</center>

<spacer size="16"></spacer>

